{
    "entries": {
        "ads_app_id": "ca-app-pub-6077499207845411~2779946470",
        "ads_banner": "ca-app-pub-6077499207845411\/7579248520",
        "ads_intrestial": "ca-app-pub-6077499207845411\/5647489259",
        "ads_rewarded": "ca-app-pub-6077499207845411\/9411204948",
        "ads_status": "false",
        "allow_4k": "true",
        "allow_cast": "true",
        "app_mode": [
            "Full",
            "Xstream",
            "M3u",
            "Universal"
        ],
        "cloud_recent_fav": "true",
        "cloud_recent_fav_url": "http:\/\/164.68.105.165\/apimongo\/crud.php",
        "p2p": "true",
        "p2p_setting_default": "true",
        "p2p_signal": "cdn:\/\/cloud.net",
        "imdb_api": "https:\/\/omdbapi.b-cdn.net\/?t=%s&apikey=f608cd74",
        "list_get": "http:\/\/api.purplesmarttv.com\/getList.php",
        "list_m3u_update": "http:\/\/api.purplesmarttv.com\/m3u.php",
        "list_update_epg": "http:\/\/api.purplesmarttv.com\/updateepg.php",
        "list_xstream_update": "http:\/\/api.purplesmarttv.com\/xstream.php",
        "login": "http:\/\/api.purplesmarttv.com\/login.php",
        "m3u_parse": "http:\/\/vithani.org\/api\/m3uparse\/m3u.php?url=",
        "maxconnect_enc_level": "4",
        "maxconnect_pkg": "com.maxconnect.iptv.player",
        "maxconnect_url": "null",
        "mqtt_endpoint": "#",
        "mqtt_server": "tcp:\/\/95.217.131.179:1883",
        "startup_archive_category": "true",
        "remind_me": "true",
        "set_recent_play": "true",
        "set_default_play": "true",
        "clear_cache": "true",
        "sub_splash": "true",
        "package_name": "com.purple.iptv.player",
        "privacy_policy": "https:\/\/dreamy-ritchie-12629b.netlify.com\/purpletv\/privacy_policy.html",
        "private_access": "true",
        "private_video_url": "https:\/\/myboss.b-cdn.net",
        "intro_video": "true",
        "register": "http:\/\/api.purplesmarttv.com\/register.php",
        "startup_msg": "https:\/\/eggziepanels.xyz\/  for all enquries",
        "support_aboutus": "https:\/\/pastebin.com\/raw\/LxvyscnG",
        "auto_login": "false",
        "multi_profile": "true",
        "server_selection": "true",
        "trakt_api_key": "9f2897b7a0dac4606e3074622cf6c52581f8dc208bc1520381b18bd90b74e257",
        "version_code": "1",
        "version_download_url": "http:\/\/download.com\/app.apk",
        "version_download_url_apk": "http:\/\/download.com\/app.apk",
        "version_force_update": "false",
        "version_name": "1.0",
        "description": "Welcome To our Service",
        "version_update_msg": "Welcome",
        "vpn_password": "admin",
        "vpn_url": "http:\/\/ link to panel \/api\/vpn.php",
        "vpn_username": "admin",
        "yandex_key": "d016e0b4-9da3-4bd1-bce9-6b775230493b",
        "smtp_server": "",
        "smtp_port": "",
        "smtp_username": "",
        "smtp_password": "",
        "smtp_from_email": "",
        "channel_reporting": "true",
        "channel_reporting_to_email": "",
        "movie_show_reqest": "true",
        "movie_show_reqest_to_email": "",
        "channel_report_email_subject": "Channels Report - ",
        "movie_shows_reqest_email_subject": "VOD Request -",
        "chat_url": "#",
        "epg_timeshift": "true",
        "epg_catchup": "true",
        "multi_recording": "true",
        "recording": "true",
        "app_external_plugin": "false",
        "startup_plugin_install": "true",
        "startup_auto_boot": "true",
        "vpn": "true",
        "remote_support": "true",
        "setting_option": "true",
        "wifi_option": "true",
        "app_list_status": "true",
        "defult_language": "EN",
        "firstime_select_language": "true",
        "theme_defult_layout": "L9",
        "theme_color_1": "asd",
        "theme_color_2": "asd",
        "theme_color_3": "",
        "theme_change": "true",
        "private_menu": "true",
        "background_auto_change": "true",
        "developer": "#",
        "whatsapp": "#",
        "email": "#",
        "skype": "#",
        "telegram": "#",
        "website": "#",
        "privacy": "#",
        "image1": "",
        "image2": "",
        "image3": "",
        "image4": "",
        "image5": "",
        "image6": "",
        "image7": "",
        "image8": "",
        "image9": "",
        "image10": "",
        "startup_archive_catagory": "true",
        "p2p_settings_default": "true"
    },
    "appName": "com.purple.iptv.player",
    "state": "ACTIVE"
}